<!doctype html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Testing</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <section>
    <div id="app"></div>
  </section>
  <script type="module" src="counter.ml"></script>
</body>

</html>
